Commit 07bcae0d authored by Jan Djärv's avatar Jan Djärv

* NEWS: Move and clarify OSX >= 10.6.

parent 7410c4e8
2014-10-13 Jan Djärv <jan.h.d@swipnet.se>
* NEWS: Move and clarify OSX >= 10.6.
2014-10-12 Jan Djärv <jan.h.d@swipnet.se>
* NEWS: OSX required is 10.6 or newer.
......
......@@ -36,9 +36,6 @@ should be able to work around the problem either by porting the Emacs
undumping code to GCC under IRIX, or by configuring --with-wide-int,
or by sticking with Emacs 24.4.
** Building Emacs on OSX now requires 10.6 or newer.
That also means that PowerPC is not supported.
---
** The configure option `--with-pkg-config-prog' has been removed.
Use './configure PKG_CONFIG=/full/name/of/pkg-config' if you need to.
......@@ -376,6 +373,8 @@ fullwidth frames, the behavior may depend on the toolkit used.
or Windows Server 2003. The built binaries still run on all versions
of Windows starting with Windows 9X.
** Building Emacs on OSX with Coca (--with-ns) now requires 10.6 or newer.
PowerPC on OSX is not supported.
----------------------------------------------------------------------
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment